@media only screen and (max-width: 1600px) {
  .header-top-sec {
  padding: 14px 100px;
  }
  .collection-item h3 {
  font-size: 56px;
  line-height: 66px;
  left: 31px;
  }
  .collection-item img {
  height: 500px;
  }
  .contact-lft-sec h2 {
  font-size: 44px;
  line-height: 54px;
  margin-bottom: 40px;
}
.footer-menu-sec {
  width: 42%;
}
.footer-contact-sec {
  width: 23%;
}
}
@media only screen and (max-width: 1400px) {
  .affordable-btm, .affordable-top {
  width: 300px;
}
  .lifestyle-sec .common-heading {
  margin-bottom: 50px;
}
  .map-sec.full-width iframe {
  height: 400px;
}
  .contact-list li {
  margin-bottom: 30px;
}
  .contact-list p {
  font-size: 18px;
  line-height: 28px;
  }
  .contact-list label {
  font-size: 20px !important;
  line-height: 30px !important;
  }
  .contact-lft-sec h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
  }
  .banner-section.inner-page-banner .common-heading {
  margin-bottom: 20px;
}
  .banner-section.inner-page-banner {
  min-height: 270px;
}
  .tab-titles {
  margin-bottom: 50px;
  }
  .padding-top-130 {
  padding-top: 100px;
}
   .collection-item h3 {
  font-size: 46px;
  line-height: 56px;
  bottom: 36px;
  }
      .header-top-sec {
        padding: 14px 50px;
    }
    .common-heading {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 40px;
    }
    .padding-115 {
    padding-top: 90px;
}
.frm_button_submit {
  margin-top: 10px !important;
}
.testimonial-sec .common-heading {
  font-size: 38px;
  line-height: 48px;
}
.banner-content_sec h1 {
  font-size: 120px;
  line-height: 130px;
}
.lifestyle-item h3 {
  font-size: 22px;
  line-height: 25px;
}
.affordable-mid-sub-sec h2 {
  font-size: 36px;
  line-height: 46px;
}
.gallery-title-sec.full-width {
  margin-bottom: 40px;
}
.embassy-of-styling-sub-sec {
  gap: 50px;
}
.embassy-img2 {
  width: 350px;
}
.footer-menu-sec {
  width: 40%;
}
.footer-contact-sec {
  width: 25%;
}
.testimonial-item{
  min-height: 270px;
}
}

@media only screen and (max-width: 1280px) {
  .testimonial-item{
    min-height: 290px;
  }
}

@media only screen and (max-width: 1220px) {
      .testimonial-item {
        min-height: 310px;
    }
}
@media only screen and (max-width: 1200px) {
  .footer-menu-sec {
    width: 38%;
  }
  .footer-contact-sec {
    width: 27%;
  }

  .footer-contact-sec {
  padding-left: 15px;
}
  #footer-right {
  gap: 45px;
  }
  .collection-item img {
  height: 460px;
  }
  .embassy-img2 {
  width: 300px;
  height: 442px;
  }
  .embassy-img2 {
  width: 300px;
  height: 442px;
  }
  .embassy-img1 {
  height: 255px;
  width: 159px;
  left: 10px;
  }
  .embassy-img3 {
  height: 209px;
  width: 254px;
  bottom: 0px;
  left: 0px;
}
 .contact-lft-sec h2 {
    font-size: 36px;
    line-height: 46px;
 }
}
@media only screen and (max-width: 1024px) {
  #wpfront-scroll-top-container img {
  width: 60px !important;
  height: 60px !important;
}
  .header-top-sec.open #nav-icon1 {
  z-index: 9;
}
  .header_logo {
  padding-left: 0px;
}
  body.open {
  height: 100vh;
  overflow: hidden;
}
  .testimonial-sec .common-heading {
  font-size: 34px;
  line-height: 44px;
}
   .padding-top-130 {
    padding-top: 70px;
  }
  .container {
  padding: 0px 40px;
}
.common-heading {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
  }
   .collection-item h3 {
    font-size: 36px;
    line-height: 46px;
   }
   .collections-list {
  gap: 15px;
}
.padding-115 {
    padding-top: 70px;
  }
  .banner-content_sec h1 {
    font-size: 100px;
    line-height: 110px;
  }
  .header-lft-sec {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0px;
  top: 0px;
  padding: 50px;
  background-color: #000;
  flex-direction: column;
  padding-top: 75px;
  z-index: 9;
}
#main-menu {
  flex-direction: column;
}
.res-icon {
  display: block;
}
.header-rgt-sec .header-list {
  display: none;
}
.header-list.mobile-header-list {
  display: flex;
  margin-top: 30px;
  gap: 30px;
  flex-direction: column;
}
#main-menu {
  gap: 30px;
}
.affordable-mid-sub-sec h2 {
    font-size: 30px;
    line-height: 40px;
  }
   .lifestyle-item h3 {
    font-size: 20px;
    line-height: 23px;
  }
   .container {
    padding: 0px 15px;
  }
  .banner-section {
  min-height: 500px;
  }
  .footer-location {
  width: 20%;
}
.footer-contact-sec {
    width: 24%;
  }
  .collection-item:first-child {
  flex: 0 0 calc(50% - 10px); /* adjust for gap */
}
.collection-item:nth-child(2),
.collection-item:nth-child(3) {
  flex: 0 0 calc(25% - 10px);
}
 .header-top-sec {
    padding: 14px 15px;
  }
  .header-list.mobile-header-list .outline-shop-btn {
  min-width: 200px;
}
}
@media only screen and (max-width: 991px) {
  .affordable-btm, .affordable-top {
  width: 200px;
}
  .contact-rgt-sec {
  width: 50%;
}
  .contact-lft-sec {
  width: 50%;
}

  .testimonial-item {
    min-height: 260px;
  }
  .collection-item h3 {
    font-size: 32px;
    line-height: 42px;
    left: 15px;
  }
.affordable-btn-sec.full-width .btn-sec {
  flex-direction: column;
}
.embassy-of-styling-sub-sec {
  flex-direction: column;
}
.embassy-of-styling-lft-sec {
  width: 100%;
}
.about-content {
  width: 100%;
}
.embassy-of-styling-rgt-sec {
  width: 422px;
  max-width: 100%;
}
.footer-top-sec {
  flex-wrap: wrap;
}
 .footer-menu-sec {
    width: 75%;
  }
  .footer-logo {
  width: 25%;
text-align: left;
}
.footer-contact-sec {
  width: 50%;
  padding-left: 0px;
  padding-top: 50px;
}
 .footer-location {
    width: 50%;
    padding-top: 50px;
  }
  .footer-top-sec h4 {
  margin-bottom: 20px;
}
}
@media only screen and (max-width: 767px) {
  .affordable-btm, .affordable-top {
    width: 120px;
  }
  .affordable-mid-sec {
  padding: 70px 15px;
}
  .map-sec.full-width iframe {
  height: 300px;
}
  
    .banner-section {
    min-height: 300px;
  }
  #frm_form_1_container {
  width: 100%;
  }
   .contact-sub-sec {
  flex-direction: column;
  row-gap: 30px;
}
   .contact-rgt-sec {
  width: 100%;
  justify-content: start;
}
  .contact-lft-sec {
  width: 100%;
}
  .header_logo img {
  width: 100px;
}
  .banner-section.inner-page-banner {
  min-height: 230px;
}
  .affordable-sec.full-width {
  flex-direction: column;
}
.affordable-lft-sec, .affordable-mid-sec, .affordable-rgt-sec {
  width: 100%;
}
.affordable-lft-sec, .affordable-mid-sec, .affordable-rgt-sec {
  min-height: 400px;
}
.collections-list {
  flex-direction: column;
}
.collection-item img {
    height: 250px;
  }
  .embassy-of-styling-image.full-width img {
  width: 150px;
}
.embassy-of-styling-image.full-width {
  margin-bottom: 30px;
}

}
@media only screen and (max-width: 575px) {
   .embassy-of-styling-rgt-sec {
    width: 370px;
   }
   .lifestyle-sec .common-heading {
    margin-bottom: 35px;
  }
  .testimonial-sec .common-heading {
  font-size: 26px;
  line-height: 36px;
}

.banner-text {
  font-size: 18px;
  line-height: 28px;
}
 .common-heading {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
  }
   .banner-content_sec h1 {
    font-size: 80px;
    line-height: 90px;
  }
  body {
  font-size: 16px;
  line-height: 26px;
}
.btn-sec {
  width: 178px;
   flex-direction: column;
    margin: 0 auto;
  margin-top: 30px;
}
 .embassy-img2 {
    width: 250px;
    height: 320px;
  }
  .embassy-img3 {
    height: 180px;
    width: 200px;
  }
  .embassy-img1 {
    height: 200px;
    width: 140px;
  }
  .owl-prev, .owl-next {
  width: 40px;
  background-size: 40px;
  }
  .affordable-lft-sec img {
  width: 200px;
}
.affordable-mid-sec {
  padding: 70px 15px;
}
.affordable-mid-sub-sec h2 {
    font-size: 26px;
    line-height: 36px;
  }
  .affordable-content.full-width {
  margin-top: 20px;
}
.owl-stage-outer {
  padding-bottom: 30px;
}
.footer-menu-sec, .footer-logo, .footer-contact-sec, .footer-location {
    width: 100%;
  }
  .footer-menu-sec {
   padding-top: 50px;  
  }
  #footer-right {
  gap: 45px;
  }
  .footer-btm-sec {
  flex-direction: column;
  gap: 20px;
}
.footer-logo {
  text-align: center;
}
.gallery-title-sec.full-width {
  flex-direction: column;
  gap: 20px;
}
}
@media only screen and (max-width: 480px) {
.lifestyle-item img {
  height: 350px;
}
    .testimonial-item {
        min-height: 250px;
    }
}